import * as React from 'react';
import { ReactComponent as Icon } from "./SwapHoriz.js";
import createIcon from "../create-icon";
var SwapHoriz = createIcon(Icon);
export default /*#__PURE__*/React.memo(SwapHoriz);

